class CreatePortfolios < ActiveRecord::Migration
  def change
    create_table :portfolios do |t|
      t.string :title
      t.string :slug
      t.text :description
      t.references :artwork, index: true
      t.boolean :enabled

      t.timestamps
    end
  end
end
